LaVague PrintBar.PHP Remote File Include Vulnerability

Bugtraq ID: 23877
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2007 12:00AM
Updated: May 08 2007 09:59PM
Credit: kezzap66345@hotmail.com is credited with the discovery of this vulnerability.
Vulnerable: LaVague LaVague 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus